Bug 475038 - Package Request for pidgin-sipe plugin
Package Request for pidgin-sipe plugin
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: pidgin (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Warren Togami
Fedora Extras Quality Assurance
http://sipe.sourceforge.net/
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-12-06 16:26 EST by Stefan Becker
Modified: 2009-07-31 14:12 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-12-07 18:11:39 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Stefan Becker 2008-12-06 16:26:07 EST
Please consider creating a package for pidgin-sipe, a plugin for Microsoft LCS/OCS. Development is currently very active on this plugin to make it work with OCS2007. The git can be found here:

  <git+ssh://mob@repo.or.cz/srv/git/siplcs.git#mob>

I used the following SRPM from openSUSE Build Service to create a test package for F10:

  <http://software.opensuse.org/search?baseproject=ALL&p=1&q=pidgin-sipe>

It required only minor modifications. I can provide my SPEC file if needed.

I'm sure all users out there "blessed" with M$ OCS will thank you for it. As OCS is used by enterprises this is also something to consider for the RHEL Client.
Comment 1 Warren Togami 2008-12-07 18:11:39 EST
Respectfully, I do not do plugin packages, and especially do not do packages for things that I personally do not use.  They have a habit of stagnating or becoming broken if the maintainer themself does not use the package.  If you find someone else to maintain this package in Fedora then it can happen.  Even *you* could maintain the package in Fedora without a significant amount of effort.

If you aim this to be part of RHEL, you need to go through customer support channels to make a formal product request.  It will not happen without business justification and assigned resources.
Comment 2 Stefan Becker 2009-07-31 14:12:24 EDT
I'm wondering if you would be willing to pick up the review for package request for pidgin-sipe: bug #512170.

The SIPE project has made major improvements during the last six months, feature-wise and quality-wise. I'm confident that pidgin-sipe is now developed/stable enough for inclusion into Fedora AND EPEL.

Several of my colleagues and myself have it in active daily use without major problems.

Note You need to log in before you can comment on or make changes to this bug.